payload:
  - DOMAIN-KEYWORD,sci-hub
  - DOMAIN-SUFFIX,annas-archive.org
  - DOMAIN-SUFFIX,bing.com
  - DOMAIN-SUFFIX,bookstack.cn
  - DOMAIN-SUFFIX,builtwith.com
  - DOMAIN-SUFFIX,gcore.com
  - DOMAIN-SUFFIX,gitlab.com
  - DOMAIN-SUFFIX,greencloudvps.com
  - DOMAIN-SUFFIX,npmmirror.com
  - DOMAIN-SUFFIX,ovinc.cn
  - DOMAIN-SUFFIX,sling.com
  - DOMAIN-SUFFIX,us.kg
  - DOMAIN-SUFFIX,yandex.com
  - DOMAIN-SUFFIX,yubbchat.com
  - DOMAIN-SUFFIX,linux.do

  - DOMAIN,api.colin1112.dpdns.org
  - DOMAIN,ai.20161015.xyz
